﻿#cart-container { width: 500px !important; }
.ui-menu .ui-menu-item {margin: 0;padding: 0;width: 100%;list-style:none;list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-left, .ui-corner-bottom{ border-radius:0px;}

.ui-state-active,.ui-tabs-selected { border-radius:0px;}
.ui-tabs-selected { border-radius:0px;}
.ui-tabs .ui-tabs-nav li{ filter:none;}
.ui-tabs .ui-tabs-nav li a { border-radius:0px; } .ui-button .ui-button-text { display: block; } .ui-button-text-icon-primary .ui-icon{ top:50%; margin-top: 5px; margin-bottom:-26px; } .ui-button-icon-only .ui-icon{top:50%;margin-top: 0px;margin-bottom:-28px;} .ui-menu li { list-style-type: none; display: inline; line-height: 0; }